.oiw-landing-cell p {
  overflow-wrap: break-word;
  /* or: word-wrap: break-word; (alias) */
}


/**.oiw-landing-cell {

  min-width: 0;     
  overflow-wrap: break-word; 
	} **/

.oiw-landing-cell h4 {
  font-size: 20px;
	  color:#000;
	}
#secondary h1 {
	font-size: 45px;
	font-weight: normal;
}


#secondary h6 .column-aside {
	font-weight: 800;
}

#secondary h2 {
	font-size: 35px;
	font-weight: normal;
	color: #14539a;
}

#secondary h3 {
	font-size: 30px;
}

#secondary #oiw-main-column ul {
	margin:20px;
	margin-left: 30px;
	list-style: disc;
}

#secondary #oiw-main-column ul li {
	display: list-item;	
	list-style: disc;
}

#secondary #oiw-cta ul {
	margin:20px;
	margin-left: 30px;
	list-style: disc;
}

#secondary #oiw-cta ul li {
	display: list-item;	
	list-style: disc;
}

#secondary #oiw-right-column h6 {
	font-weight: 800;
}



#secondary .cta {
	background-image: url("../images/cta-bg.webp");
	color: #fff;
	background-position-x: center;
}

/* Tablet and smaller */
@media (max-width: 1024px) {
    #secondary .cta {
        background-image: none;     /* remove image */
        background-color: #1d4381;  /* <-- replace with your desired solid color */
    }
}

#secondary .cta h2 {
	color: #fff;
	font-weight: 800;
}

#secondary .cta p {
	font-size: 26px;
	margin-top: 5px;
}

#secondary .btn-white {
	background-color: #fff;
	color: #000;
	margin-top: 30px;
}

#secondary .btn-white:hover {

}

#secondary #oiw-subheader {

}

#secondary #oiw-subheader h1 {
	color: #14539a;
}

#secondary #oiw-subheader p {
	font-weight: 800;

}

.nav-tabs {
  border-bottom: 0px;
}


#secondary #oiw-main-column ul.oiw-downloads li {
	list-style: none;
}

.timeline-heading img {
	width: auto;
}

.timeline-heading * + h6 {
	margin-top: 23px;
}

* + .timeline-heading {
	margin-top: 30px;
}

@media (min-width: 768px) {
	* + .timeline-heading {
		margin-top: 60px;
	}
}

.timeline-title:hover {
	color: #278f95;
}

.page .timeline-variant-1,
.page .timeline-variant-2 {
	text-align: right;
}

@media (min-width: 768px) {
	.page .timeline-variant-1 {
		flex-direction: column;
	}
	.page .timeline-variant-1 > [class*=cell-]:nth-child(odd) {
		align-self: flex-end;
		text-align: left;
	}
	.page .timeline-variant-1 > [class*=cell-]:nth-child(odd) .timeline-inner-box {
		padding-left: 46px;
	}
	.page .timeline-variant-1 > [class*=cell-]:nth-child(even) {
		align-self: flex-start;
		text-align: right;
	}
	.page .timeline-variant-1 > [class*=cell-]:nth-child(even) .timeline-inner-box {
		padding-right: 46px;
	}
	.page .timeline-variant-1 > [class*=cell-]:nth-child(even) .timeline-inner-box:before {
		left: auto;
		right: -1px;
	}
	.page .timeline-variant-1 > [class*=cell-]:nth-child(even) .timeline-inner-box:after {
		left: auto;
		right: -10px;
	}
	.page .timeline-variant-2 {
		flex-direction: column;
	}
	.page .timeline-variant-2 > [class*=cell-] {
		align-self: flex-end;
		text-align: left;
		flex-basis: auto;
	}
	.page .timeline-variant-2 > [class*=cell-] .timeline-inner-box {
		padding-left: 46px;
	}
}

.page .timeline-variant-3 {
	padding-bottom: 20px;
}

@media (min-width: 768px) {
	.page .timeline-variant-3 {
		padding-bottom: 85px;
	}
}

.page .timeline-variant-3 .item {
	padding-bottom: 10px;
}

.page .timeline-variant-3 .timeline-inner-box p {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.page .timeline-variant-3 .timeline-inner-box:before, .page .timeline-variant-3 .timeline-inner-box:after {
	content: none;
}

@media (min-width: 768px) {
	.page .timeline-variant-3 .timeline-inner-box:before {
		position: absolute;
		left: 0;
		right: 0;
		top: calc(99% - 85px);
		bottom: 0;
		border-bottom: 1px solid #ececee;
		border-left: 0;
		content: "";
		display: inline-block;
	}
	.page .timeline-variant-3 .timeline-inner-box:after {
		position: absolute;
		top: calc(99% - 9px);
		left: calc(50% - 9px);
		display: inline-block;
		width: 19px;
		height: 19px;
		background: #278f95;
		border-radius: 50%;
		content: '';
	}
}

.page .timeline-variant-3 .owl-prev,
.page .timeline-variant-3 .owl-next {
	top: auto;
	bottom: 0;
}

.page .timeline-variant-3 .owl-prev {
	left: calc(50% - 35px);
}

.page .timeline-variant-3 .owl-next {
	right: calc(50% - 40px);
}

@media (min-width: 768px) {
	.ie-11 .timeline-variant-1 > [class*=cell-],
	.ie-10 .timeline-variant-1 > [class*=cell-],
	.ie-edge .timeline-variant-1 > [class*=cell-] {
		flex-basis: auto;
	}
}

.timeline-inner-box {
	position: relative;
	padding-left: 25px;
	padding-bottom: 35px;
}

.timeline-inner-box:before {
	position: absolute;
	top: 0;
	bottom: -4px;
	left: 0;
	border-left: 1px solid #ececee;
	content: "";
	display: inline-block;
}

.timeline-inner-box:after {
	position: absolute;
	top: 0;
	left: -9px;
	display: inline-block;
	width: 19px;
	height: 19px;
	background: #14539a;
	border-radius: 50%;
	content: '';
}

.timeline-inner-box time {
	display: block;
	font-style: italic;
	font-size: 12px;
	line-height: 26px;
	color: #278f95;
}

@media (min-width: 768px) {
	.timeline-inner-box {
		padding: 0 20px 55px;
	}
	.timeline-inner-box:before, .timeline-inner-box:after {
		top: 4px;
	}
}








 .page #secondary .timeline-variant-1 > [class*="col-"]:nth-child(2n+1) .timeline-inner-box {
  margin-left: auto;
  text-align: left;
  padding-left: 46px;
}

.page #secondary .timeline-variant-1 .timeline-inner-box, .page #secondary .timeline-variant-2 .timeline-inner-box {
  max-width: 50%;
}




@media (min-width: 768px) {
.page .timeline-variant-1 > [class*="col-"]:nth-child(2n) .timeline-inner-box::after {
  left: auto;
  right: -10px;


}}



    @media (min-width: 768px){

.page .timeline-variant-1 > [class*="col-"]:nth-child(2n) .timeline-inner-box::before {

    left: auto;
    right: -1px;

}}

.timeline-inner-box::before {
  position: absolute;
  top: 0;
  bottom: -14px;
  left: 0;
  border-left: 1px solid #ececee;
  content: "";
  display: inline-block;
}


#secondary .bg-alabaster .cell-md-4 {
	 display: flex;
    justify-content: center;   /* horizontal */
    align-items: center;        /* vertical */
}
